[Win7] SP1 Fehlermeldung

23/02/2011 - 14:29 von Regina Ligato | Report spam
Hallo,

Die Installation des SP1 gibt die Fehlermeldung aus "...nicht
kompatibel mit ...".Die Seite:
http://windows.microsoft.com/de-AT/...rvice-pack
meint, man hàtte ein nicht kompatibles MSE und müsse die aktuelle
Version installieren.

Ich habe aber gar keine MS Security Essentials installiert und will
es auch garnicht haben. Allerdings hatte ich das vor langer Zeit
getestet und wieder deinstalliert. In der Registry ist dazu nichts zu
finden und die Windows Suche gibt auch nichts her.

Muss man jetzt diese MSE installieren damit das SP1 installiert
werden kann?

Autostart und Dienste, die nicht von Windows selbst sind, sind alle
deaktiviert.

Gruß,
Regina
 

Lesen sie die antworten

#1 Vladi Segal
23/02/2011 - 14:47 | Warnen spam
Hallo Regina,

Die Installation des SP1 gibt die Fehlermeldung aus



Hast Du versucht, das SP1 aus einer Setup-Datei oder über Windows
Updates zu installieren?

cu

Vladi
_____________________________________________
*E-Mails werden sofort gelöscht! Bitte nur NG benutzen!*

Ähnliche fragen